@charset "UTF-8";

/* http://www.psyked.co.uk/css/auto-matic-link-icons.htm */


/*======= file type ========*/
a[href*="tickethk.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.tickethk.com/favicon.ico) center left no-repeat;
}

a[href*="25pp.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.25pp.com/favicon.ico) center left no-repeat;
}


a[href$=".htm"][rel="nofollow"],a[href$=".html"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/page_white_text.png) center left no-repeat;
}



a[href$=".mp3"][rel="nofollow"],a[href$=".wma"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/music.png) center left no-repeat;
}


a[href$=".doc"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/page_word.png) center left no-repeat !important;
}
a[href$=".pdf"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/page_white_acrobat.png) center left no-repeat !important;
}

a[href$=".xls"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/page_excel.png) center left no-repeat !important;
}




a[href$=".ppt"][rel="nofollow"], a[href$=".pps"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/page_white_powerpoint.png) center left no-repeat !important;
}

a[href$=".xps"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/xps.png) center left no-repeat !important;
}

a[href$=".png"][rel="nofollow"] ,
a[href$=".gif"][rel="nofollow"] ,
a[href$=".jpg"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/image.png) center left no-repeat !important;
}


/* rar */
a[href*=".ecfile."][rel="nofollow"],
a[href*=".mediafire."][rel="nofollow"],
a[href*=".uploadjockey."][rel="nofollow"],
a[href*=".megaupload."][rel="nofollow"],
a[href*=".multiupload."][rel="nofollow"],
a[href*=".filedropper."][rel="nofollow"],
a[href*="/audio/"][rel="nofollow"], a[href*="/file/"][rel="nofollow"],a[href*="/files/"][rel="nofollow"],
a[href$=".zip"][rel="nofollow"],a[href$=".rar"][rel="nofollow"],a[href*=".rar."][rel="nofollow"],a[href*=".zip."][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/icon_archive.gif) center left no-repeat !important;
}

/*===============*/




/* ========== domain ============== */

a[href*="bankofchina100.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.bochk.com/favicon.ico) center left no-repeat;
}



a[href*="pokemon.name"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.pokemon.name/favicon.ico) center left no-repeat;
}



a[href*="dcfever.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.dcfever.com/favicon.ico) center left no-repeat;
}


a[href*="tgbus.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.tgbus.com/favicon.ico) center left no-repeat;
}

a[href*="groupon.hk"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://static.hk.groupon-content.net/s/images/layout/favicon_groupon.ico) center left no-repeat;
}

a[href*=".gov.hk"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.scheme6000.gov.hk/favicon.ico) center left no-repeat;
}

a[href*="mmo-station.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://image.mmo-station.com/favicon.ico) center left no-repeat;
}

a[href*="sXAerebii.net"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.serebii.net/favicon.ico) center left no-repeat;
}

a[href*="hkpnve.net"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://discuz.hkpnve.net/favicon.ico) center left no-repeat;
}

a[href*="veekun.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://veekun.com:81/static/local/favicon.png) center left no-repeat;
}

a[href*="game-capture.cc"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://game-capture.cc/wp-content/themes/arras/images/favicon.ico) center left no-repeat;
}




a[href*="atwiki.jp"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://static.atwiki.com/img/favicon.ico) center left no-repeat;
}









a[href*="burgerking.com.hk"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.burgerking.com.hk/favicon.ico) center left no-repeat;
}


a[href*="video.online.hk"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://video.online.hk/images/logo.ico) center left no-repeat;
}

a[href*=".youku.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.youku.com/favicon.ico) center left no-repeat;
}

a[href*="mcdmonopolyhk.com"][rel="nofollow"] ,
a[href*="mcdonalds.com.hk"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/mcdonalds.png) center left no-repeat;
}


a[href*="evchk.wikia.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://evchk.wikia.com/favicon.ico) center left no-repeat;
}

a[href*=".hkheadline.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.hkheadline.com/favicon.ico) center left no-repeat;
}

a[href*=".xiaoli.cc"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.xiaoli.cc/favicon.ico) center left no-repeat;
}

a[href*=".uwants.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/uwants.png) center left no-repeat;
}


a[href*=".tvb.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://i1.web.vip.hk1.tvb.com/www.tvb.com/favicon.ico) center left no-repeat;
}


a[href*=".thisav.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/thisav.ico) center left no-repeat;
}


a[href*=".tudou.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.tudou.com/favicon.ico) center left no-repeat;
}


a[href*=".i-cable.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.i-cable.com/favicon_round.ico) center left no-repeat;
}


a[href*=".microsoft.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.microsoft.com/favicon.ico) center left no-repeat;
}
a[href*=".91porn.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/91porn.ico) center left no-repeat;
}


a[href*=".on.cc"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/on.cc.ico) center left no-repeat;
}


a[href*="hkgolden.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.google.com/s2/favicons?domain=hkgolden.com) center left no-repeat;
}


a[href*="wikipedia.org"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/favicon_wiki.png) center left no-repeat;
}


a[href*=".google."][rel="nofollow"],
a[href*="google.com"][rel="nofollow"],
a[href*="google.cn"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://www.google.com/favicon.ico) top left no-repeat;
}

a[href*="play.google.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://play.google.com/static/client/images/1282043220-favicon.ico) top left no-repeat;
}

a[href*="apple.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://itunes.apple.com/favicon.ico) top left no-repeat;
}

a[href*=".yahoo.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/yahoo.ico) top left no-repeat;
}

a[href*="openrice.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/openrice.png) center left no-repeat;
}
a[href*="www.ulikeilikemtr.com"][rel="nofollow"],
a[href*="mtr.com.hk"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/mtr.png) center left no-repeat;
}


a[href*="facebook.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/facebook.png) top left no-repeat;
}
a[href*="nextmedia"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/nextmedia.png) center left no-repeat;
}



a[href*="youtube.com"][rel="nofollow"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/youtube.ico) center left no-repeat;
}




/*
a[href*="badongo.com"],
a[href*="/file/"],a[href*="/files/"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/icon_archive.gif) center left no-repeat !important;
}
*/
/* ======================== */

/*

a[href^="http://forum.vlshk.com"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://forum.vlshk.com/favicon.ico) center left no-repeat;
}
*/

.RelatedTopic a[href^="view.php"] ,
.PostContent a[href^="http://forum.vlshk.com"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(http://forum.vlshk.com/favicon.ico) top left no-repeat;
}

.PostList .PostContent a:hover {
background-color:#DEDFEF !important;
}

/*
a[target="_blank"] {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/newwindow.png) center left no-repeat;
}
*/
/*

a[target="_blank"][rel="nofollow"]  {
	display:inline-block;
	padding-left:20px;
	line-height:18px;
	background:transparent url(images/icons/newwindow.png) center left no-repeat;
}
*/